<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.2"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>VivianUI: /home/chris/dev/unity/VivianUI/Assets/TriLib/TriLib/Scripts/AssetLoader/AssetAdvancedConfigs.cs File Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">VivianUI
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.2 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search",'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('_asset_advanced_configs_8cs.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="summary">
<a href="#nested-classes">Classes</a> &#124;
<a href="#namespaces">Namespaces</a> &#124;
<a href="#enum-members">Enumerations</a>  </div>
  <div class="headertitle"><div class="title">AssetAdvancedConfigs.cs File Reference</div></div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="nested-classes" name="nested-classes"></a>
Classes</h2></td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_tri_lib_1_1_asset_advanced_property_metadata.html">TriLib.AssetAdvancedPropertyMetadata</a></td></tr>
<tr class="memdesc:"><td class="mdescLeft">&#160;</td><td class="mdescRight">Represents all asset advanced configuration-metadata.  <a href="class_tri_lib_1_1_asset_advanced_property_metadata.html#details">More...</a><br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="class_tri_lib_1_1_asset_advanced_config.html">TriLib.AssetAdvancedConfig</a></td></tr>
<tr class="memdesc:"><td class="mdescLeft">&#160;</td><td class="mdescRight">Represents an asset advanced config.  <a href="class_tri_lib_1_1_asset_advanced_config.html#details">More...</a><br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="namespaces" name="namespaces"></a>
Namespaces</h2></td></tr>
<tr class="memitem:namespace_tri_lib"><td class="memItemLeft" align="right" valign="top">namespace &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespace_tri_lib.html">TriLib</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="enum-members" name="enum-members"></a>
Enumerations</h2></td></tr>
<tr class="memitem:af32ca43d525d70b47152d4dac2ec5de5"><td class="memItemLeft" align="right" valign="top">enum class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespace_tri_lib.html#af32ca43d525d70b47152d4dac2ec5de5">TriLib.AssetAdvancedConfigType</a> { <br />
&#160;&#160;<a class="el" href="namespace_tri_lib.html#af32ca43d525d70b47152d4dac2ec5de5a6adf97f83acf6453d4a6a4b1070f3754">TriLib.None</a>
, <a class="el" href="namespace_tri_lib.html#af32ca43d525d70b47152d4dac2ec5de5ac26f15e86e3de4c398a8273272aba034">TriLib.Bool</a>
, <a class="el" href="namespace_tri_lib.html#af32ca43d525d70b47152d4dac2ec5de5aa0faef0851b4294c06f2b94bb1cb2044">TriLib.Integer</a>
, <a class="el" href="namespace_tri_lib.html#af32ca43d525d70b47152d4dac2ec5de5a22ae0e2b89e5e3d477f988cc36d3272b">TriLib.Float</a>
, <br />
&#160;&#160;<a class="el" href="namespace_tri_lib.html#af32ca43d525d70b47152d4dac2ec5de5a27118326006d3829667a400ad23d5d98">TriLib.String</a>
, <a class="el" href="namespace_tri_lib.html#af32ca43d525d70b47152d4dac2ec5de5ab42a95a75425d696f43f57a996f5541d">TriLib.AiComponent</a>
, <a class="el" href="namespace_tri_lib.html#af32ca43d525d70b47152d4dac2ec5de5a4194529cef7266fcf617679d6eaac217">TriLib.AiPrimitiveType</a>
, <a class="el" href="namespace_tri_lib.html#af32ca43d525d70b47152d4dac2ec5de5ab1c1ac8970cf3d812be64cd341e96501">TriLib.AiUVTransform</a>
, <br />
&#160;&#160;<a class="el" href="namespace_tri_lib.html#af32ca43d525d70b47152d4dac2ec5de5a4a3a33cda5a3bd23cbdd2d45d6f9bf25">TriLib.AiMatrix</a>
<br />
 }</td></tr>
<tr class="memdesc:af32ca43d525d70b47152d4dac2ec5de5"><td class="mdescLeft">&#160;</td><td class="mdescRight">Represents an asset advanced config type.  <a href="namespace_tri_lib.html#af32ca43d525d70b47152d4dac2ec5de5">More...</a><br /></td></tr>
<tr class="separator:af32ca43d525d70b47152d4dac2ec5de5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0ce6f5bad41d4d466d67b57a5dc117bd"><td class="memItemLeft" align="right" valign="top">enum class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespace_tri_lib.html#a0ce6f5bad41d4d466d67b57a5dc117bd">TriLib.AiPrimitiveType</a> { <a class="el" href="namespace_tri_lib.html#a0ce6f5bad41d4d466d67b57a5dc117bda2a3cd5946cfd317eb99c3d32e35e2d4c">TriLib.Point</a> = 0x1
, <a class="el" href="namespace_tri_lib.html#a0ce6f5bad41d4d466d67b57a5dc117bda4803e6b9e63dabf04de980788d6a13c4">TriLib.Line</a> = 0x2
, <a class="el" href="namespace_tri_lib.html#a0ce6f5bad41d4d466d67b57a5dc117bda5e5500cb2b82eb72d550de644bd1b64b">TriLib.Triangle</a> = 0x4
, <a class="el" href="namespace_tri_lib.html#a0ce6f5bad41d4d466d67b57a5dc117bda4c0a11247d92f73fb84baa51e37a3263">TriLib.Polygon</a> = 0x8
 }</td></tr>
<tr class="memdesc:a0ce6f5bad41d4d466d67b57a5dc117bd"><td class="mdescLeft">&#160;</td><td class="mdescRight">Represents a primitive type flags.  <a href="namespace_tri_lib.html#a0ce6f5bad41d4d466d67b57a5dc117bd">More...</a><br /></td></tr>
<tr class="separator:a0ce6f5bad41d4d466d67b57a5dc117bd"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:add47fe723d8c221e1e75b06236ee3a42"><td class="memItemLeft" align="right" valign="top">enum class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespace_tri_lib.html#add47fe723d8c221e1e75b06236ee3a42">TriLib.AiComponent</a> { <br />
&#160;&#160;<a class="el" href="namespace_tri_lib.html#add47fe723d8c221e1e75b06236ee3a42a4ab971a51f0335cbf8d9c2c65d379e99">TriLib.Normals</a> = 0x2
, <a class="el" href="namespace_tri_lib.html#add47fe723d8c221e1e75b06236ee3a42af0fca4e935b78b6a3cce23fe06c92d94">TriLib.TangentsAndBitangents</a> = 0x4
, <a class="el" href="namespace_tri_lib.html#add47fe723d8c221e1e75b06236ee3a42a5d50889672f6f860d14f502de3de1957">TriLib.Colors</a> = 0x8
, <a class="el" href="namespace_tri_lib.html#add47fe723d8c221e1e75b06236ee3a42af960d67a26c7fc9a8427dba5b1563ce0">TriLib.TexCoords</a> = 0x10
, <br />
&#160;&#160;<a class="el" href="namespace_tri_lib.html#add47fe723d8c221e1e75b06236ee3a42ac72bc491721725cf7d79b65e1675609c">TriLib.BoneWeights</a> = 0x20
, <a class="el" href="namespace_tri_lib.html#add47fe723d8c221e1e75b06236ee3a42a043d2f0a7edca94cae1cfbf3f90b3b68">TriLib.Animations</a> = 0x40
, <a class="el" href="namespace_tri_lib.html#add47fe723d8c221e1e75b06236ee3a42a536300d63028e7f16ba150566ecd3a5f">TriLib.Textures</a> = 0x80
, <a class="el" href="namespace_tri_lib.html#add47fe723d8c221e1e75b06236ee3a42ae1f238e1860b16d1139607d92f612098">TriLib.Lights</a> = 0x100
, <br />
&#160;&#160;<a class="el" href="namespace_tri_lib.html#add47fe723d8c221e1e75b06236ee3a42ae2463cb9309d2eb80790d05ef2a624e0">TriLib.Cameras</a> = 0x200
, <a class="el" href="namespace_tri_lib.html#add47fe723d8c221e1e75b06236ee3a42a6f977d7c0201677985cc21e9e24d8b35">TriLib.Meshes</a> = 0x400
, <a class="el" href="namespace_tri_lib.html#add47fe723d8c221e1e75b06236ee3a42a23ce0eb7d180f3dc8391d4af48572d21">TriLib.Materials</a> = 0x800
<br />
 }</td></tr>
<tr class="memdesc:add47fe723d8c221e1e75b06236ee3a42"><td class="mdescLeft">&#160;</td><td class="mdescRight">Represents a component flags.  <a href="namespace_tri_lib.html#add47fe723d8c221e1e75b06236ee3a42">More...</a><br /></td></tr>
<tr class="separator:add47fe723d8c221e1e75b06236ee3a42"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a96ddbcd7ede88274dd76842ad821924d"><td class="memItemLeft" align="right" valign="top">enum class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespace_tri_lib.html#a96ddbcd7ede88274dd76842ad821924d">TriLib.AiUVTransform</a> { <a class="el" href="namespace_tri_lib.html#a96ddbcd7ede88274dd76842ad821924daf1a42bd417390fc63b030a519624607a">TriLib.Rotation</a> = 0x2
, <a class="el" href="namespace_tri_lib.html#a96ddbcd7ede88274dd76842ad821924dabc967dc2d57e6eff184a821bf7577a80">TriLib.Scaling</a> = 0x1
, <a class="el" href="namespace_tri_lib.html#a96ddbcd7ede88274dd76842ad821924da6dd08874f83507e9c7b23f1a46b7fa7c">TriLib.Translation</a> = 0x4
 }</td></tr>
<tr class="memdesc:a96ddbcd7ede88274dd76842ad821924d"><td class="mdescLeft">&#160;</td><td class="mdescRight">Represents an UV transform flags.  <a href="namespace_tri_lib.html#a96ddbcd7ede88274dd76842ad821924d">More...</a><br /></td></tr>
<tr class="separator:a96ddbcd7ede88274dd76842ad821924d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2f79033cc124ce8cf667bc3d0cd3a7b4"><td class="memItemLeft" align="right" valign="top">enum class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespace_tri_lib.html#a2f79033cc124ce8cf667bc3d0cd3a7b4">TriLib.AssetAdvancedPropertyClassNames</a> { <br />
&#160;&#160;<a class="el" href="namespace_tri_lib.html#a2f79033cc124ce8cf667bc3d0cd3a7b4a325965114e3b09c4b05a50cd7670e952">TriLib.ACImportEvalSubdivision</a>
, <a class="el" href="namespace_tri_lib.html#a2f79033cc124ce8cf667bc3d0cd3a7b4a8f8c4d849022099fb82895c52376cc5f">TriLib.ACImportSeparateBackfaceCull</a>
, <a class="el" href="namespace_tri_lib.html#a2f79033cc124ce8cf667bc3d0cd3a7b4a3c35f348ee026338912449dd0d313f1a">TriLib.ASEImportReconstructNormals</a>
, <a class="el" href="namespace_tri_lib.html#a2f79033cc124ce8cf667bc3d0cd3a7b4a85b37102ff66445854dd4e3d0a31b9bd">TriLib.CalculateNormalsMaxSmoothingAngle</a>
, <br />
&#160;&#160;<a class="el" href="namespace_tri_lib.html#a2f79033cc124ce8cf667bc3d0cd3a7b4a469f4497e9c132192d0263faf8e88dbd">TriLib.CalculateTangentsMaxSmoothingAngle</a>
, <a class="el" href="namespace_tri_lib.html#a2f79033cc124ce8cf667bc3d0cd3a7b4a55493e39eae645ec9404fb2b109a4281">TriLib.CalculateTangentsTextureChannelIndex</a>
, <a class="el" href="namespace_tri_lib.html#a2f79033cc124ce8cf667bc3d0cd3a7b4a975d2bc0de5d325b5b60c60e9cfeeec0">TriLib.ColladaImportIgnoreUpDirection</a>
, <a class="el" href="namespace_tri_lib.html#a2f79033cc124ce8cf667bc3d0cd3a7b4a8e31510b16a0a5e3807adba7dedfb7a8">TriLib.ColladaImportUseColladaNames</a>
, <br />
&#160;&#160;<a class="el" href="namespace_tri_lib.html#a2f79033cc124ce8cf667bc3d0cd3a7b4a5e102158f8191db3eef8b408c5ce3d7b">TriLib.DeboneThreshold</a>
, <a class="el" href="namespace_tri_lib.html#a2f79033cc124ce8cf667bc3d0cd3a7b4a858190ca7241544003cb675b07447503">TriLib.DeboneAllOrNone</a>
, <a class="el" href="namespace_tri_lib.html#a2f79033cc124ce8cf667bc3d0cd3a7b4ad2e24adb777eed6d017b0582f49c6ab5">TriLib.FBXImportReadAllMaterials</a>
, <a class="el" href="namespace_tri_lib.html#a2f79033cc124ce8cf667bc3d0cd3a7b4ab883c3d5529ee0b0060c3854867bfd2e">TriLib.FBXImportOptimizeEmptyAnimationCurves</a>
, <br />
&#160;&#160;<a class="el" href="namespace_tri_lib.html#a2f79033cc124ce8cf667bc3d0cd3a7b4a47ac7ccb46866e2eb9721c4c58e5066c">TriLib.FBXImportEmbeddedTextureLegacyNaming</a>
, <a class="el" href="namespace_tri_lib.html#a2f79033cc124ce8cf667bc3d0cd3a7b4a96aceb9bf0583a924a7e7f5d6176f296">TriLib.FBXImportDisableDiffuseFactor</a>
, <a class="el" href="namespace_tri_lib.html#a2f79033cc124ce8cf667bc3d0cd3a7b4a9d6bb02b4ce108d3d4b0f3a63ef4a2e4">TriLib.FBXImportStrictMode</a>
, <a class="el" href="namespace_tri_lib.html#a2f79033cc124ce8cf667bc3d0cd3a7b4a33c1decf625d33e8b3c352eac353ead9">TriLib.FBXImportReadLights</a>
, <br />
&#160;&#160;<a class="el" href="namespace_tri_lib.html#a2f79033cc124ce8cf667bc3d0cd3a7b4a74534a2aa094a9456a0cf002b76c5456">TriLib.FBXImportReadMaterials</a>
, <a class="el" href="namespace_tri_lib.html#a2f79033cc124ce8cf667bc3d0cd3a7b4a81118f09262803f8482510eb5d53c9b2">TriLib.FBXImportPreservePivots</a>
, <a class="el" href="namespace_tri_lib.html#a2f79033cc124ce8cf667bc3d0cd3a7b4a19a7290e58f6749c91913c69fce3c2fc">TriLib.FBXImportReadAllGeometryLayers</a>
, <a class="el" href="namespace_tri_lib.html#a2f79033cc124ce8cf667bc3d0cd3a7b4a4572c0a6669a04ebcd0cd21e2ec3b40d">TriLib.FBXImportReadTextures</a>
, <br />
&#160;&#160;<a class="el" href="namespace_tri_lib.html#a2f79033cc124ce8cf667bc3d0cd3a7b4aadd898bfeee979cb4e52588b083dda23">TriLib.FBXImportReadCameras</a>
, <a class="el" href="namespace_tri_lib.html#a2f79033cc124ce8cf667bc3d0cd3a7b4ad9e69449beb71798861323e7a0565794">TriLib.FBXImportReadAnimations</a>
, <a class="el" href="namespace_tri_lib.html#a2f79033cc124ce8cf667bc3d0cd3a7b4a699bc660c0eab8eebc6bed835b92d6a8">TriLib.FindDegeneratesRemove</a>
, <a class="el" href="namespace_tri_lib.html#a2f79033cc124ce8cf667bc3d0cd3a7b4a95b8c0db6d7ebd045520d2c787074a2b">TriLib.FindInvalidDataAnimAccuracy</a>
, <br />
&#160;&#160;<a class="el" href="namespace_tri_lib.html#a2f79033cc124ce8cf667bc3d0cd3a7b4a7fecd39c2faea3fa6562a7b596fc7f4c">TriLib.IFCImportSkipSpaceRepresentations</a>
, <a class="el" href="namespace_tri_lib.html#a2f79033cc124ce8cf667bc3d0cd3a7b4ad295b2e25c16582de982a77f281e79df">TriLib.IFCImportCylindricalTesselation</a>
, <a class="el" href="namespace_tri_lib.html#a2f79033cc124ce8cf667bc3d0cd3a7b4a1ffe073a6d5cc3bf52b2580da5f8209c">TriLib.IFCImportSmoothingAngle</a>
, <a class="el" href="namespace_tri_lib.html#a2f79033cc124ce8cf667bc3d0cd3a7b4a80a0769ca1f1c35880895ce0ca9fd1ca">TriLib.IFCImportCustomTriangulation</a>
, <br />
&#160;&#160;<a class="el" href="namespace_tri_lib.html#a2f79033cc124ce8cf667bc3d0cd3a7b4ab3fccd0c0b5e6f8a60f1d065c6054df3">TriLib.ImportNoSkeletonMeshes</a>
, <a class="el" href="namespace_tri_lib.html#a2f79033cc124ce8cf667bc3d0cd3a7b4a18309e22a93f283553a0cfee5bef1bf7">TriLib.ImportFavourSpeed</a>
, <a class="el" href="namespace_tri_lib.html#a2f79033cc124ce8cf667bc3d0cd3a7b4a2bd70ad35307fcfd848c9bb748a1c349">TriLib.ImportGlobalKeyframe</a>
, <a class="el" href="namespace_tri_lib.html#a2f79033cc124ce8cf667bc3d0cd3a7b4a808816f42e465a9fc518b040b06ee1f6">TriLib.GlobalScaleFactor</a>
, <br />
&#160;&#160;<a class="el" href="namespace_tri_lib.html#a2f79033cc124ce8cf667bc3d0cd3a7b4a075cbad03033b77694dd3ba180647fed">TriLib.ImproveCacheLocalityPostTransformCacheSize</a>
, <a class="el" href="namespace_tri_lib.html#a2f79033cc124ce8cf667bc3d0cd3a7b4a829152d949642c31557c6d6dd53e56e2">TriLib.IRRImportAnimFPS</a>
, <a class="el" href="namespace_tri_lib.html#a2f79033cc124ce8cf667bc3d0cd3a7b4ac44957111db60fedfed4fda53cb40a54">TriLib.LimitBoneWeightsMaxWeights</a>
, <a class="el" href="namespace_tri_lib.html#a2f79033cc124ce8cf667bc3d0cd3a7b4a0972e2273ab8c464d39cd9559a7396d5">TriLib.LWOImportOneLayerOnly</a>
, <br />
&#160;&#160;<a class="el" href="namespace_tri_lib.html#a2f79033cc124ce8cf667bc3d0cd3a7b4ae5b4210082e1a307edf54dcf0fdfc213">TriLib.LWSImportAnimStart</a>
, <a class="el" href="namespace_tri_lib.html#a2f79033cc124ce8cf667bc3d0cd3a7b4a0db2f8141a59c1f955fdf941b3147b5a">TriLib.LWSImportAnimEnd</a>
, <a class="el" href="namespace_tri_lib.html#a2f79033cc124ce8cf667bc3d0cd3a7b4a41154abfc03bfc1535377ad933a5d7f7">TriLib.MD2ImportKeyframe</a>
, <a class="el" href="namespace_tri_lib.html#a2f79033cc124ce8cf667bc3d0cd3a7b4af3c47e71a38b66e561e7d8d10b69f620">TriLib.MD3ImportShaderSource</a>
, <br />
&#160;&#160;<a class="el" href="namespace_tri_lib.html#a2f79033cc124ce8cf667bc3d0cd3a7b4a217484c83eb73010831f763d3a873bb4">TriLib.MD3ImportKeyframe</a>
, <a class="el" href="namespace_tri_lib.html#a2f79033cc124ce8cf667bc3d0cd3a7b4a558730ef0d0e0566e640a61ebd3f1820">TriLib.MD3ImportSkinName</a>
, <a class="el" href="namespace_tri_lib.html#a2f79033cc124ce8cf667bc3d0cd3a7b4a2dc41a173a72fc3ba73cbf0523c26bc8">TriLib.MD3ImportHandleMultiPart</a>
, <a class="el" href="namespace_tri_lib.html#a2f79033cc124ce8cf667bc3d0cd3a7b4a294ac988c805fbeb5b5c65e0f8a4de6d">TriLib.MD5ImportNoAnimAutoLoad</a>
, <br />
&#160;&#160;<a class="el" href="namespace_tri_lib.html#a2f79033cc124ce8cf667bc3d0cd3a7b4afa0cca502a69f5143ef28f050e3aaf67">TriLib.MDCImportKeyframe</a>
, <a class="el" href="namespace_tri_lib.html#a2f79033cc124ce8cf667bc3d0cd3a7b4a59b4d5674dd70d6237d227ac8cbcb9c4">TriLib.MDLmportKeyframe</a>
, <a class="el" href="namespace_tri_lib.html#a2f79033cc124ce8cf667bc3d0cd3a7b4a44f8521d47f7f8743d3ce157d237631a">TriLib.MDLImportColormap</a>
, <a class="el" href="namespace_tri_lib.html#a2f79033cc124ce8cf667bc3d0cd3a7b4a498b7c37b4dad43a079717c02921d133">TriLib.OgreImportMaterialFile</a>
, <br />
&#160;&#160;<a class="el" href="namespace_tri_lib.html#a2f79033cc124ce8cf667bc3d0cd3a7b4af3a69e7710ea14b44dc108642c945876">TriLib.OgreImportTextureTypeFromFilename</a>
, <a class="el" href="namespace_tri_lib.html#a2f79033cc124ce8cf667bc3d0cd3a7b4af9f8e19558f1212eb850e2c6a6bbdf30">TriLib.OptimizeGraphExcludeList</a>
, <a class="el" href="namespace_tri_lib.html#a2f79033cc124ce8cf667bc3d0cd3a7b4abf7a89efb0ae8634c6552d49d57d6dd6">TriLib.PreTransformVerticesNormalize</a>
, <a class="el" href="namespace_tri_lib.html#a2f79033cc124ce8cf667bc3d0cd3a7b4a6b4a4827e0062ca020e8b24de6874017">TriLib.PreTransformVerticesKeepHierarchy</a>
, <br />
&#160;&#160;<a class="el" href="namespace_tri_lib.html#a2f79033cc124ce8cf667bc3d0cd3a7b4a741f0bac9265403b573909179f3e1482">TriLib.PreTransformVerticesRootTransformation</a>
, <a class="el" href="namespace_tri_lib.html#a2f79033cc124ce8cf667bc3d0cd3a7b4a7d075a8c06248c656b488f7f3690ab13">TriLib.PreTransformVerticesAddRootTransformation</a>
, <a class="el" href="namespace_tri_lib.html#a2f79033cc124ce8cf667bc3d0cd3a7b4a2a9cba51848ba9bd7652b81e677cf7af">TriLib.RemoveComponentFlags</a>
, <a class="el" href="namespace_tri_lib.html#a2f79033cc124ce8cf667bc3d0cd3a7b4aad255678ec87db4e7700715afcdcfcff">TriLib.RemoveRedundantMaterialsExcludeList</a>
, <br />
&#160;&#160;<a class="el" href="namespace_tri_lib.html#a2f79033cc124ce8cf667bc3d0cd3a7b4af6422ae4f9ba7ed4b493b24c05157824">TriLib.SMDImportKeyframe</a>
, <a class="el" href="namespace_tri_lib.html#a2f79033cc124ce8cf667bc3d0cd3a7b4a9c03087d3fa3d43d5a497e9294e57185">TriLib.SmdLoadAnimationList</a>
, <a class="el" href="namespace_tri_lib.html#a2f79033cc124ce8cf667bc3d0cd3a7b4a37534f07285464fe2f26a517ebc58f72">TriLib.SortByPrimitiveTypeRemove</a>
, <a class="el" href="namespace_tri_lib.html#a2f79033cc124ce8cf667bc3d0cd3a7b4add01521df39a90cf41804d056027a16c">TriLib.SplitByBoneCountMaxBones</a>
, <br />
&#160;&#160;<a class="el" href="namespace_tri_lib.html#a2f79033cc124ce8cf667bc3d0cd3a7b4a591260d1394d5d22e269f44d9b336218">TriLib.SplitLargeMeshesTriangleLimit</a>
, <a class="el" href="namespace_tri_lib.html#a2f79033cc124ce8cf667bc3d0cd3a7b4a00a1f9c94de6da95c0b4085c05aa157e">TriLib.SplitLargeMeshesVertexLimit</a>
, <a class="el" href="namespace_tri_lib.html#a2f79033cc124ce8cf667bc3d0cd3a7b4ab9582c845c7c72bbec36d5ac73e6869c">TriLib.TerImportMakeUVs</a>
, <a class="el" href="namespace_tri_lib.html#a2f79033cc124ce8cf667bc3d0cd3a7b4a7a5c10209839db605841c3d61c7e6cbf">TriLib.TransformUVCoordsEvaluate</a>
, <br />
&#160;&#160;<a class="el" href="namespace_tri_lib.html#a2f79033cc124ce8cf667bc3d0cd3a7b4a595108ad8cdada03f9a68432450fd134">TriLib.UnrealImportKeyframe</a>
, <a class="el" href="namespace_tri_lib.html#a2f79033cc124ce8cf667bc3d0cd3a7b4a36720880bb1b6690675db311c2852c43">TriLib.UnrealHandleFlags</a>
<br />
 }</td></tr>
<tr class="memdesc:a2f79033cc124ce8cf667bc3d0cd3a7b4"><td class="mdescLeft">&#160;</td><td class="mdescRight">Represents the asset advanced configs class names.  <a href="namespace_tri_lib.html#a2f79033cc124ce8cf667bc3d0cd3a7b4">More...</a><br /></td></tr>
<tr class="separator:a2f79033cc124ce8cf667bc3d0cd3a7b4"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="dir_84bbf7b3c7f28a5a18725745e1505219.html">Assets</a></li><li class="navelem"><a class="el" href="dir_1366353f92bfcad57baaadbced04d9dc.html">TriLib</a></li><li class="navelem"><a class="el" href="dir_b1852826b1dcf5519cb0109126b304ac.html">TriLib</a></li><li class="navelem"><a class="el" href="dir_1a655f348dfdb7dab8ca284eb2259249.html">Scripts</a></li><li class="navelem"><a class="el" href="dir_a5bfd893645e54d35af833cce7981279.html">AssetLoader</a></li><li class="navelem"><a class="el" href="_asset_advanced_configs_8cs.html">AssetAdvancedConfigs.cs</a></li>
    <li class="footer">Generated on Mon Dec 20 2021 15:24:22 for VivianUI by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.2 </li>
  </ul>
</div>
</body>
</html>
